.not-on-desktop {
  display: none;
}
@media all and (max-width: 850px) {
  .not-on-desktop {
    display: block;
  }
}

.on-desktop {
  display: block;
}
@media all and (max-width: 850px) {
  .on-desktop {
    display: none;
  }
}

section.table {
  display: table;
}

.table {
  width: 100%;
  display: table;
}
.table .table-row {
  display: table-row;
}
.table .table-cell {
  display: table-cell;
  vertical-align: top;
}

body.puol {
  background-color: #dce1f0;
}
.contrast body.puol, body.puol.contrast {
  background-color: white;
}

body.page-template-page-puol {
  background-color: #00669e;
}
.contrast body.page-template-page-puol {
  background-color: white;
}

h1 {
  font-size: 900%;
  font-weight: normal;
}
@media all and (max-width: 1099px) {
  h1 {
    font-size: 700%;
  }
}
@media all and (max-width: 600px) {
  h1 {
    font-size: 400%;
  }
}

h2 {
  text-transform: uppercase;
  font-size: 150%;
  font-family: "EuclidFlex-Bold";
  letter-spacing: 0.1em;
  font-weight: normal;
}
@media all and (max-width: 1099px) {
  h2 {
    font-size: 120%;
  }
}
@media all and (max-width: 600px) {
  h2 {
    font-size: 100%;
  }
}

h4.category-list {
  font-family: "EuclidFlex-Regular";
  margin: 3em 0px 1em;
}
h4.category-list a {
  text-decoration: none;
}
h4.category-list a:hover {
  text-decoration: underline;
}
h4.category-list + h2 {
  margin: 1em 0px 1em;
}

.contrast .bg-sand,
.bg-sand.contrast {
  background-color: white !important;
}

.contrast .bg-sand *,
.bg-sand *.contrast {
  color: #182d45 !important;
}

.contrast .bg-sand *,
.bg-sand *.contrast {
  color: #182d45 !important;
  border-color: #182d45;
}

body:not(.logged-in) .user-menu > a > div {
  display: block;
}

header {
  color: #00669e;
  background-color: #dce1f0;
}
.contrast header, header.contrast {
  color: #182d45;
}
.contrast header, header.contrast {
  background-color: white;
}
header .svg-icon {
  fill: #00669e;
  stroke: #00669e;
}
.mobile-class header nav ul.menu > li {
  margin: 0;
}
.mobile-class header nav ul.menu > li > span {
  line-height: 1.5;
}
.mobile-class header nav ul.menu > li.active {
  background-color: transparent;
}
.contrast .mobile-class header nav ul.menu > li.active {
  background-color: transparent;
}
.contrast .mobile-class header nav ul.menu > li.active > span {
  color: #182d45 !important;
}
.contrast .mobile-class header nav ul.menu > li.active > ul.sub-menu li a {
  color: #182d45 !important;
}
.contrast .mobile-class header nav ul.menu > li.active > ul.sub-menu li a:hover {
  color: #00669e !important;
}
.mobile-class header nav ul.sub-menu a:hover {
  color: #ff7662;
}

#nav-top {
  background-color: #dce1f0;
}
html:not(.contrast) body.page-template-page-puol #nav-top {
  background-color: #00669e;
}
html:not(.contrast) body.page-template-page-puol #nav-top .svg-icon {
  fill: white;
  stroke: white;
}
html:not(.contrast) body.page-template-page-puol #nav-top .svg-icon:hover {
  fill: #9ac2d8;
  stroke: #9ac2d8;
}

body > .header-social {
  -webkit-transition: all 100ms ease-in-out;
  -moz-transition: all 100ms ease-in-out;
  transition: all 100ms ease-in-out;
  opacity: 1;
  visibility: visible;
  display: table;
  height: 20px;
  width: auto;
  position: absolute;
  top: 0;
  left: 20px;
  z-index: 4;
  line-height: 0;
  margin-top: 0 !important;
}
@media all and (max-width: 600px) {
  body > .header-social {
    top: 12.5px;
    left: 12.5px;
  }
}
html.contrast body > .header-social li svg {
  fill: #182d45;
  stroke: #182d45;
}
html.contrast body > .header-social li svg:hover {
  fill: #00669e;
  stroke: #00669e;
}
html:not(.contrast) body > .header-social li svg {
  fill: white;
  stroke: white;
}
html:not(.contrast) body > .header-social li svg:hover {
  fill: #ff7662;
  stroke: #ff7662;
}

article .heading.puol {
  position: static;
  background-color: transparent;
  height: 270px;
  width: 85%;
  padding: 0;
  margin: 0 auto;
  overflow: visible;
  padding: 0 25px;
}
@media all and (max-width: 1099px) {
  article .heading.puol {
    height: 240px;
  }
}
@media all and (max-width: 850px) {
  article .heading.puol {
    width: 100%;
    height: 170px;
  }
}
@media all and (max-width: 600px) {
  article .heading.puol {
    height: 120px;
  }
}
article .heading.puol #big-title {
  font-family: "EuclidFlex-Regular";
  text-transform: uppercase;
  font-weight: normal;
  -moz-font-feature-settings: "ss09";
  -webkit-font-feature-settings: "ss09";
  font-feature-settings: "ss09";
}
body:not(.page-template-page-puol) article .info {
  color: #182d45;
  border-color: #182d45;
}
body:not(.page-template-page-puol) article .info .svg-icon {
  fill: #182d45;
  stroke: #182d45;
}
body:not(.page-template-page-puol) article .info .svg-icon:hover {
  fill: #00669e;
  stroke: #00669e;
}
body:not(.page-template-page-puol) article .info .author {
  display: block;
}

.puol article section.heading.banner #image:before {
  background: none;
}

#more-archive {
  margin: 3em auto;
  width: 25%;
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}
@media all and (max-width: 850px) {
  #more-archive {
    width: 50%;
  }
}
#more-archive:after {
  background-color: #dce1f0;
}

article section.tiles {
  margin-top: 0;
  background-color: transparent;
}

.tiles > *,
.tile-item {
  background-color: #9191a5;
}
.contrast .tiles > *, .contrast
.tile-item {
  background-color: white;
}
.tiles > *.text-icon .icon-container,
.tile-item.text-icon .icon-container {
  position: absolute;
  height: auto;
  line-height: 1;
  text-transform: uppercase;
  font-size: 11vw;
  white-space: nowrap;
  overflow: hidden;
  width: calc(100% - 2 * 25px);
  bottom: 0;
}
@media all and (max-width: 1099px) {
  .tiles > *.text-icon .icon-container,
  .tile-item.text-icon .icon-container {
    font-size: 10vw;
  }
}
@media all and (max-width: 850px) {
  .tiles > *.text-icon .icon-container,
  .tile-item.text-icon .icon-container {
    font-size: 18vw;
  }
}
@media all and (max-width: 600px) {
  .tiles > *.text-icon .icon-container,
  .tile-item.text-icon .icon-container {
    font-size: 15vw;
  }
}
.tiles > *.logo-uwr .tile-icon .tile-cell, .tiles > *.logo-uwr-puol .tile-icon .tile-cell,
.tile-item.logo-uwr .tile-icon .tile-cell,
.tile-item.logo-uwr-puol .tile-icon .tile-cell {
  vertical-align: middle;
}
.tiles > *.logo-uwr .icon-container, .tiles > *.logo-uwr-puol .icon-container,
.tile-item.logo-uwr .icon-container,
.tile-item.logo-uwr-puol .icon-container {
  height: 65%;
  text-align: center;
}
.tiles > *.logo-uwr svg, .tiles > *.logo-uwr-puol svg,
.tile-item.logo-uwr svg,
.tile-item.logo-uwr-puol svg {
  -webkit-transition: all 250ms cubic-bezier(0.74, 0.12, 0.9, 0.3);
  -moz-transition: all 250ms cubic-bezier(0.74, 0.12, 0.9, 0.3);
  transition: all 250ms cubic-bezier(0.74, 0.12, 0.9, 0.3);
  fill: white;
  stroke: white;
  stroke-width: 0;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  text-align: center;
  position: absolute;
  left: 0;
}
.tiles > *.logo-uwr,
.tile-item.logo-uwr {
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}
.tiles > *.logo-uwr:hover,
.tile-item.logo-uwr:hover {
  background-color: white !important;
}
.tiles > *.logo-uwr:hover svg,
.tile-item.logo-uwr:hover svg {
  fill: #182d45;
  stroke: #182d45;
}
.tiles > *.logo-uwr .icon-container,
.tile-item.logo-uwr .icon-container {
  height: 20%;
}

.logo {
  width: 170px;
  height: 95px;
}
.logo svg {
  width: 170px;
  height: 55px;
}

.logo-puol {
  width: 400px;
}
.logo-puol svg {
  width: 380px;
  height: 55px;
}
.logo-puol-text:hover {
  color: #ff7662;
}
.logo-puol svg.svg-icon:hover {
  fill: #ff7662;
  stroke: #ff7662;
}
.logo-puol svg.logo-puol-desktop {
  display: block;
}
.logo-puol svg.logo-puol-tablet {
  display: none;
}
.logo-puol svg.logo-puol-mobile {
  display: none;
}
@media all and (max-width: 1099px) {
  .logo-puol {
    width: 250px;
  }
  .logo-puol svg {
    width: 240px;
    height: 55px;
  }
  .logo-puol svg.logo-puol-desktop {
    display: none;
  }
  .logo-puol svg.logo-puol-tablet {
    display: block;
  }
  .logo-puol svg.logo-puol-mobile {
    display: none;
  }
  body > .logo-puol-text {
    font-size: 17px;
    line-height: 21px;
  }
  body > .logo-puol-text span:last-child {
    display: block;
  }
}
@media all and (max-width: 850px) {
  .logo-puol {
    width: 250px;
  }
  .logo-puol svg {
    width: 250px;
    height: 55px;
  }
  .logo-puol svg.logo-puol-desktop {
    display: none;
  }
  .logo-puol svg.logo-puol-tablet {
    display: none;
  }
  .logo-puol svg.logo-puol-mobile {
    display: block;
  }
  body > .logo-puol-text {
    font-size: 17px;
    line-height: 21px;
  }
  body > .logo-puol-text span {
    display: block;
  }
}

.logo-puol-text {
  font-family: EuclidFlex-Bold, sans-serif;
  font-weight: normal;
  text-decoration: none;
  color: #00669e;
  text-transform: uppercase;
  letter-spacing: 0.08em;
  font-size: 20px;
  display: flex;
  align-items: center;
  transition: color 0.25s linear;
}
.logo-puol-text div {
  width: 100%;
}

.logo:not(.logo-puol) {
  margin: 0 25px;
  position: absolute;
  -webkit-transform: none;
  -moz-transform: none;
  transform: none;
  left: 0;
  top: 0;
}
@media all and (max-width: 600px) {
  .logo:not(.logo-puol) {
    display: none;
  }
}

@media all and (max-width: 600px) {
  body > .logo-puol {
    display: block;
  }
}
@media all and (max-width: 400px) {
  body > .logo-puol {
    height: 135px;
  }
  
}

article .form {
  clear: both;
  padding: 0 12.5px;
}
article .form.wpcf7-form {
  position: relative;
}
article .form.wpcf7-form .blockOverlay {
  background: rgba(255, 255, 255, 0.8);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
article .form span.wpcf7-not-valid-tip {
  color: white;
  background-color: #ff7662;
  font-size: 1em;
  display: block;
  float: right;
  font-family: "EuclidFlex-Regular";
  padding: 0.2em 0.8em 0.4em 0.8em;
}
.contrast article .form span.wpcf7-not-valid-tip, article .form span.wpcf7-not-valid-tip.contrast {
  color: white;
}
.contrast article .form span.wpcf7-not-valid-tip, article .form span.wpcf7-not-valid-tip.contrast {
  background-color: #182d45;
}
article .form .ajax-loader {
  display: none !important;
  visibility: hidden !important;
}
article .form div.wpcf7-response-output {
  color: white;
  background-color: #ff7662;
  width: calc(100% - 25px);
  border: none;
  margin: 0 12.5px 25px;
  padding: 0.2em 0.8em 0.4em 0.8em;
}
.contrast article .form div.wpcf7-response-output, article .form div.wpcf7-response-output.contrast {
  color: white;
}
.contrast article .form div.wpcf7-response-output, article .form div.wpcf7-response-output.contrast {
  background-color: #182d45;
}
@media all and (max-width: 1099px) {
  article .form div.wpcf7-response-output {
    width: calc(100% - 25px);
    clear: both;
    margin-bottom: 25px;
  }
}
article .form .form-container {
  width: 100%;
  display: table;
}
article .form .column {
  padding: 0;
  margin-top: 0;
  width: 50%;
  float: left;
}
@media all and (max-width: 1099px) {
  article .form .column {
    width: 100%;
    margin: 0 !important;
  }
}
article .form .form-row {
  /* different round 12.5 on chrome & FF -> 12px */
  padding: 0 12px;
  width: 100%;
  display: block;
  position: relative;
}
article .form .form-row p:first-child,
article .form .form-row label {
  display: block;
  font-family: "EuclidFlex-Bold";
  margin: 2em 0 0.5em;
}
article .form .form-row.upload {
  display: table;
  margin-top: 2.5em;
}
article .form .form-row-upload {
  display: table-row;
}
article .form > p {
  text-align: right;
}
article .form input[type=submit] {
  margin: 25px 12.5px;
}
article .form .file-button,
article .form .file-delete,
article .form .file-name {
  display: table-cell;
}
article .form .file-button,
article .form .file-delete {
  margin-left: 6px;
  float: right;
}
article .form .file-delete {
  display: none;
}
article .form .file-name {
  padding: 0.6em 0;
  float: right;
  width: 100%;
  max-height: 3.9em;
  overflow: hidden;
  text-align: right;
}
article .form .file-hidden {
  height: 0;
  width: 0;
  overflow: hidden;
}

article .form {
  padding: 0;
}
article .form .single p:first-child {
  opacity: 0.3;
}

input[type=submit] {
  color: #ff7662 !important;
}
input[type=submit]:hover {
  color: #182d45 !important;
}
.contrast input[type=submit] {
  color: #182d45 !important;
}

.button {
  color: #ff7662!important;
}
.contrast .button, .button.contrast {
  color: #182d45!important;
}
.button:hover {
  color: #182d45!important;
}
.contrast .button:hover, .button:hover.contrast {
  color: #182d45!important;
}

body.page-template-page-puol article {
  padding-top: 25px;
}
@media all and (max-width: 600px) {
  body.page-template-page-puol article {
    padding-top: 50px;
  }
}

.info {
  color: white;
  border-color: white;
}
.info .svg-icon {
  fill: white;
  stroke: white;
}
.contrast .info {
  color: #182d45;
  border-color: #182d45;
}
.contrast .info .svg-icon {
  fill: #182d45;
  stroke: #182d45;
}

body.page-template-page-puol .interesting {
  color: white;
  border-color: white;
}
.contrast body.page-template-page-puol .interesting {
  color: #182d45;
  border-color: #182d45;
}

.interesting {
  font-family: "EuclidFlex-Regular";
  padding: 0;
  position: relative;
}
@media all and (max-width: 600px) {
  .interesting {
    padding-left: 25px;
    padding-right: 25px;
  }
}
.interesting h4 {
  font-family: "EuclidFlex-Regular";
}
.interesting > .table > .table-row > .table-cell {
  -webkit-transition: transform 250ms;
  -moz-transition: transform 250ms;
  transition: transform 250ms;
}
.interesting > .table > .table-row > .table-cell p {
  font-size: 1.5em;
  line-height: 1.5;
}
.interesting > .table > .table-row > .table-cell a {
  text-decoration: none;
}
.interesting > .table > .table-row > .table-cell .text-content {
  padding-top: 2em;
}
.interesting > .table > .table-row > .table-cell .table {
  cursor: pointer;
  margin: 25px 0;
}
.interesting > .table > .table-row > .table-cell:first-child:not(:last-child), .interesting > .table > .table-row > .table-cell:last-child:not(:first-child) {
  width: 50%;
  position: relative;
}
body:not(.touch) .interesting > .table > .table-row > .table-cell:first-child:not(:last-child):not(.no-transform):hover, body:not(.touch) .interesting > .table > .table-row > .table-cell:last-child:not(:first-child):not(.no-transform):hover {
  -webkit-transform: scale(0.95, 0.95);
  -moz-transform: scale(0.95, 0.95);
  transform: scale(0.95, 0.95);
}
.interesting > .table > .table-row > .table-cell:first-child:not(:last-child):after, .interesting > .table > .table-row > .table-cell:last-child:not(:first-child):after {
  content: "";
  display: block;
  width: calc(100% - 12.5px);
  position: absolute;
  bottom: -8px;
  height: 8px;
  border-width: 0;
  border-bottom-width: 8px;
  border-style: solid;
}
.interesting > .table > .table-row > .table-cell:first-child:not(:last-child) .text-content, .interesting > .table > .table-row > .table-cell:last-child:not(:first-child) .text-content {
  width: 100%;
}
.interesting > .table > .table-row > .table-cell:first-child:not(:last-child) .image-content, .interesting > .table > .table-row > .table-cell:last-child:not(:first-child) .image-content {
  display: none;
}
@media all and (max-width: 850px) {
  .interesting > .table > .table-row > .table-cell:first-child:not(:last-child), .interesting > .table > .table-row > .table-cell:last-child:not(:first-child) {
    display: block;
    width: 100%;
    padding: 0 !important;
  }
  body:not(.touch) .interesting > .table > .table-row > .table-cell:first-child:not(:last-child):not(.no-transform):hover, body:not(.touch) .interesting > .table > .table-row > .table-cell:last-child:not(:first-child):not(.no-transform):hover {
    -webkit-transform: scale(0.975, 0.95);
    -moz-transform: scale(0.975, 0.95);
    transform: scale(0.975, 0.95);
  }
  .interesting > .table > .table-row > .table-cell:first-child:not(:last-child):after, .interesting > .table > .table-row > .table-cell:last-child:not(:first-child):after {
    width: 100%;
  }
}
.interesting > .table > .table-row > .table-cell:first-child:not(:last-child) {
  padding-right: 12.5px;
}
.interesting > .table > .table-row > .table-cell:first-child:not(:last-child):after {
  left: 0;
}
.interesting > .table > .table-row > .table-cell:last-child:not(:first-child) {
  padding-left: 12.5px;
}
.interesting > .table > .table-row > .table-cell:last-child:not(:first-child):after {
  right: 0;
}
.interesting > .table > .table-row > .table-cell:first-child:last-child {
  border-bottom-width: 8px;
  border-style: solid;
}
body:not(.touch) .interesting > .table > .table-row > .table-cell:first-child:last-child:not(.no-transform):hover {
  -webkit-transform: scale(0.975, 0.975);
  -moz-transform: scale(0.975, 0.975);
  transform: scale(0.975, 0.975);
}
.interesting > .table > .table-row > .table-cell:first-child:last-child .text-content {
  width: 50%;
  padding: 1em 1em 1em 0;
}
.interesting > .table > .table-row > .table-cell:first-child:last-child .image-content {
  height: 300px;
  width: 50%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media all and (max-width: 850px) {
  body:not(.touch) .interesting > .table > .table-row > .table-cell:first-child:last-child:not(.no-transform):hover {
    -webkit-transform: scale(0.95, 0.95);
    -moz-transform: scale(0.95, 0.95);
    transform: scale(0.95, 0.95);
  }
  .interesting > .table > .table-row > .table-cell:first-child:last-child .text-content,
  .interesting > .table > .table-row > .table-cell:first-child:last-child .image-content {
    width: 100%;
    display: block;
  }
  .interesting > .table > .table-row > .table-cell:first-child:last-child .image-content {
    height: 250px;
  }
}

body.page-template-page-puol footer {
  margin: 0 !important;
  width: 100% !important;
  border-width: 25px;
  border-style: solid;
  background-color: #dce1f0;
  border-color: #dce1f0;
}
.contrast body.page-template-page-puol footer, body.page-template-page-puol footer.contrast {
  background-color: white;
}
.contrast body.page-template-page-puol footer, body.page-template-page-puol footer.contrast {
  border-color: white;
}
